{% extends "base.html" %}
{% load staticfiles %}
{% load static %}

{% block title %} Register {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/register.css' %}">
    <script type="text/javascript" src="{% static 'js/register.js' %}"></script>
{% endblock css %}

{% block content %}
    <div class="container1">
        <div class="row">
            <div class="col-sm-5" id="design-block">
                <h1>Selamat Datang!</h1>
                <h5>Silahkan login jika anda sudah memiliki akun</h5>
                <br>
                <button onclick="window.location.href = '../login';" type="submit" class="btn" id="logbutton">LOGIN</button>
            </div>
            <div class="col-sm-7" id="register-block">
                <!-- <div class="row"> -->
                <h2>Buat Akun</h2>
                <!-- </div> -->
                <br>
                <div class="row">
                    <form>
                        <div class="form-group">
                            <input type="text" class="form-control form-control-sm" placeholder="No KTP">
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control form-control-sm" placeholder="Nama Lengkap">
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control form-control-sm" aria-describedby="emailHelp" placeholder="Enter email">
                        </div>
                        <div class="form-group">
                            <input type="date" class="form-control form-control-sm" placeholder="Tanggal Lahir">
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control form-control-sm" placeholder="Nomor HP">
                        </div> 
                        <div class="form-group">
                            <input type="text" class="form-control form-control-sm" placeholder="Alamat">
                        </div>
                        <!--Jadi untuk bagian select ini, entah kenapa widthnya benernya cuma di edge,
                        Kalo di chrome komputer saya widthnya nggak bener-->
                        <div class="form-group was-validated">
                            <select class="form-control form-control-sm" required>
                              <option value="">Pilih Peran</option>
                              <option value="1">Anggota</option>
                              <option value="2">Petugas</option>
                              <option value="3">Admin</option>
                            </select>
                        </div>
                        <br>
                        <div class="submit-button">
                            <button class="btn" id="regbutton" type="submit" >REGISTER</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
